---
#Email template: task.assignment.alert.yaml
#Sent to agents when a task is assigned to them or the team to which
#they belong.
#Use %{assigner} to distinguish who made the assignment.
#---
notes: |
  Odesláno agentům v momentě, kdy je jim, nebo týmu do kterého patří,
  přiřazen úkol. Použijte %{assigner} pro informování, kdo přiřazení provedl.
subject: |
  Byl vám přiřazen úkol
body: |
  <h3><strong>Vážený/á %{assignee.name.first},</strong></h3>
  byl vám pracovníkem %{assigner.name.short} přiřazen úkol č. <a
  href="%{task.staff_link}">%{task.number}</a>.
  <br>
  <br>
  %{comments}
  <br>
  <br>
  <hr>
  <div>Pro zobrazení či odpověď na tento požadavek, prosím, <a
  href="%{ticket.staff_link}"><span style="color: rgb(84, 141, 212);"
  >přihlašte se</span></a> do systému zákaznické podpory</div>
  <em style="font-size: small; ">Zákaznická
  podpora</em>
  <br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Powered by osTicket" width="126" height="19" style="width: 126px;">
